/*------------------
 pagetop 
 ----------------- */
#pagetop {
position: fixed;
bottom: 30px;
right: 15px;
display: none;
background-color: #CC3333;
border-radius: 40px;
text-align: center;
color:#fff;
font-size: 12px;
font-weight: bold; 
line-height:110%;
margin: 0px; 
padding: 20px;
}
#pagetop a {
color:#FFF;
text-decoration:none;
}


/*------------------
 pagetop 
 ----------------- */
#google_translate_top {
position: fixed;
top: 10px;
right: 15px;
}
#google_translate_top a {
text-decoration:none;
}
